 When Chuck told him about the 6502
chip, Jack said, "You know what you've
got here-you've got the makings of the
first low-cost personal computer!"
 Jack admits he didn't know what
people would do with their own
computer, but he sensed the
opportunity and potential, and he
guessed if he gave the public a
low-priced computer they'd find
something useful to do with it. He
gave Chuck six months to produce the
computer, and Chuck assembled a tiger
team which included Bill Seiler, John
Feagans, two Japanese engineers named
Fujiyama and Aoji, and Jack's son
Leonard.
 Together, Chuck and his team
developed the first self-contained
personal computer: It had a keyboard,
a built-in green phosphor screen, and
a built-in tape cassette for storing
and retrieving programs. The first
unit came completely assembled, with a
choice of either 4K or 8K of memory.
 The product was officially announced
in 1976, and Commodore's stock rose
from $4.50 to $7.00 a share by
December. It was the beginning of a
historic rise in Commodore's stock
that made the company one of the
fastest rising stocks in the history
of the American Stock Exchange The
first actual machines were officially
unveiled at the Consumer Electronics
Show in June of 1977. By that time,
the stock had reached $9.25 per share.
 The prototypes shown at the Consumer
Electronics Show were built by hand
with housings made of wood and sprayed
yellow to look like painted metal.
Zenith television sets were built into
the housings; the engineers used
Zeniths because when they went to a
nearby appliance store the Zeniths
happened to be on sale for $89.95. The
engineers took out the tube, stripped
out the tuner, and rewired the
electronics so they could use the
black-and-white monitor as their
computer screen. They also bought some
Sanyo cassette tape recorders, added
their own circuitry, and built the
recorders into the housing. This
allowed users to use ordinary cassette
tapes to store any programs they
wrote.
 The keyboard was extremely compact,
just a small rectangular patch of blue
and red metallic keys.
 There was no space at all between
keys and each key had graphic symbols
on it, in addition to letters and
numbers.
 When I first heard the word
microprocessor, I was about as
technically literate as a fish and
didn't understand it at all. In
essence, a microprocessor is a tiny
electronic circuit containing a set of
instructions that control most of the
functions of the computer. Physically,
the chip is sandwiched between two
rectangular pieces of plastic with
metal pins which are plugged into the
computer's main circuit-board. The
microprocessor controls other chips on
the board which, in turn, control such
things as the video signal, keyboard,
and external devices like disk drives
and printers.
 There are other kinds of chips too.
For example computers remember things
the way we do: either short term or
permanently in the two main types of
memory chips, ROM and RAM. ROM (Read
Only Memory) chips hold information
which is written in at the factory and
can never be changed. It's useful, for
example, that a computer permanently
remember the meaning of the word stop,
so that's built into ROM. However, RAM
(Random Access Memory) chips give the
computer its temporary memory, which
lets it learn new, but user-specific,
information like your current salary.
 The 6502 chip became the most widely
used microprocessor in personal
computing, thanks to a cross-licensing
agreement between MOS and Synertek and
Rockwell, which let those other
companies make and sell the chip for
use in other computers such as Apple,
Atari, and Ohio Scientific.

 Jack once told me that he gave Apple
the 6502 chip when the two Steves were
designing the computer in their
garage, although Apple ended up buying
most of their chips from Synertek or
Rockwell, not MOS. Synertek and
Rockwell were licensed to manufacture
the 6502 chip under a cross-licensing
agreement that gave all three
companies licenses to each other's
various chips. I was told that MOS,
Synertek, and Rockwell cross-licensed
different chips to each other in
return for nominal royalties or at no
cost, to settle infringement disputes.
 The full name of the Commodore PET
was Personal Electronic Transactor
pretty bad. But there was a method to
this madness. The name PET was
inspired by the Pet Rocks fad.
 Apparently, when Chuck and Jack were
trying to name the computer, Jack
suggested they name it after something
already famous like Pet Rocks. How
about the Pet Computer? Or more
simply, just PET? Chuck agreed. (After
all, PET's pretty close to Peddle.)
But if they used the name PET, they
had to come up with some sort of
meaning for the initials. What could
P.E.T. stand for? Those were tricky
initials. Some people suggested
Peddle's Ego Trip or Peddle's
Electronic Toy.
 After much careful thought, they gave
the PET its official name: Personal
Electronic Transactor.
 In programming, that's called a
kludge, something slapped together
after the fact.
 In France, they called it
hilarious-it seems the word pet has
something to do with farting. We would
continue to have problems finding
names for products that didn't mean
something untoward in countries we
expected to sell them. The name WIC,
for example, startles Germans.
 The first PET was previewed at the
Consumer Electronics Show in January
1977. An original prototype still
survives, thanks to John Feagans who
discovered it in a warehouse and
guarded it through the years.
 The response was immediate and
positive. Suddenly, everyone wanted a
PET. People flocked to buy the new
PET, but production delays created a
swarm of angry customers and dealers.
The public had tasted the future, and
now they expected Jack Tramiel and his
magic time machine to make it
happen-fast.
 So great was the demand that
Commodore made the unprecedented move
of asking customers to pay the full
$795 purchase price in advance, then
to wait up to six months for delivery.
 And becoming a PET dealer was almost
as hard as becoming a PET owner. New
dealers had to have a service
technician, a retail storefront, and a
good credit rating, and had to send a
large cash deposit to Commodore with
no guarantees when items ordered would
be delivered. The dealers, in turn,
required--and got--prepayment from
their customers. The money that flowed
in gave Commodore the short-term
capital they needed to rev up
production.
 This arrangement may seem a little
like loan-sharking, but Commodore
always knew how to make good use of
other people's money. The company's
accountants routinely crunched cash,
cut costs to the bone, stretched out
payables to vendors, and made dealers
pay up fast.
 A good example came in 1981 when the
prime rate dropped 1 8 percent. To
take advantage of the high interest,
Commodore practically stopped paying
bills so it could deposit as much
money as possible in interest-bearing
accounts. That year, Commodore earned
substantial interest income.
 The PET continued to evolve.
Commodore introduced a large
typewriter-style keyboard, but because
it was designed by and for
programmers, they left off the period
(you had to use the decimal point on
the numeric keypad). As a result of
this seemingly trivial design flaw,
Apple and Radio Shack stole a large
share of the fledgling word processing
market.
 The CBM 2020 dot-matrix printer was
introduced in 1978 but had to be
canceled for technical reasons. The
2022 and 2023 printers were
successfully introduced later that
year, along with a dual floppy disk
drive called the CBM 2040.
 The 2040 had two separate disk
drives, which meant you could work
with two disks at the same time. This
made it easy to make duplicate disks
or exchange files--and Commodore's
engineers found a way to store up to
170 kilobytes of information, or about
50 typewritten pages, on each floppy
diskette. This was considerably more
than Apple (150K) and Atari (90K).
 Meanwhile, Jack decided he'd made a
mistake. The huge U.S. demand told him
he'd priced the computer too low. His
solution was to double the price and
reintroduce the PET in Europe. It was
an instant hit.
 Some accused Commodore of greed in
the extreme. In reality, it was simple
economics. PETs were in short supply
Commodore could make only so many
machines. If there are scarce
resources--in this case, not enough
PETs--you have to allocate what you
have to where it'll do you the Most
good.
 Choosing not to wage war on two
fronts, Jack committed most of his
resources to Europe. The strategy was
simple. Starting in the U.S. meant
competing head to head wit Apple and
Radio Shack. It made more sense to
capture the world and then come back
to the States, instead of starting in
the U.S. and branching out to the
world.
 Jack decided to conquer Europe, where
there was no real competition, and
fight a modest holding action in the
States. Later he could always use
Europe as a bridgehead to come back
and take the U.S. This, then,
explained why Commodore seemed to be
hiding its light under a bushel in the
U.S., while in Europe the company
shone like a beacon. The strategy
worked.
 In less than two years, Commodore
captured nearly 80 percent of the
microcomputer market in countries like
Germany and the United Kingdom. In the
U.S., with very little marketing push,
Commodore became the third largest
microcomputer company, behind Apple
and Tandy (Radio Shack). By June 1979,
Commodore's stock was $41.63 a share.
 Still, Commodore's reputation in the
U.S. was terrible It had no customer
support, a weak repair system,
disgruntled dealers, and minimum
advertising and promotion Despite Wall
Street's enthusiasm, a lot of people
in the computer industry thought
Commodore was down for the count But
it was only a standing eight-count.
Lazy marketers who relied on false
research reports were about to receive
chess lesson: If you let a pawn cross
the board, it's liable to checkmate
your king.
 By 1980, MOS Technology had expanded
its chip making capacity so much, it
was starting to sell chips to outside
customers and at one point became the
largest supplier of ROMs used in Atari
game cartridges. Jack was also setting
up a manufacturing plant in
Braunschweig, West Germany, to make
computers for sale in Europe; this
freed Hong Kong to support stronger
sales in North America. It was time to
bring the war home.
 Until now, Commodore had all but
ignored the U.S. market. Jack felt
American consumers were too
fickle-they had a "gimme" philosophy,
expecting the same level of
handholding and support with a $600
computer as they got with a $6,000
computer. Also, and more important, it
was difficult and expensive to build
customer and dealer loyalty in the
U.S.
 "European dealers know what loyalty
means," Jack explained, pointing out
that if you build a strong
relationship with them, they're
grateful and remain loyal over years,
even decades.
 "Americans always want more. They buy
things they don't understand and get
upset when they get it home. Europeans
have to be careful how they spend
their money. Before they buy a
computer, they have to know what it
does and what they're going to do with
it. They buy on quality, not price,
and when they buy something that
doesn't cost much, they don't expect
you should give them the moon. " This
is why we had gone to London: to plan
the strategy to bring Commodore back
to the U.S. in full force. Would we
succeed? Was Jack right? Was it time
to confront the American market, or
was it too late? These questions
buzzed through my mind as we landed at
Heathrow International Airport in
London. We made our way through the
terminal complex, which was crowded
with beautifully costumed people of
every culture and
nationality--Indians, Pakistanis,
Chinese, Africans, Arabs--all British
citizens, a consequence of Britain's
empire days.
 The first thing I learned was to stop
calling this place England. It's
Britain, or the United Kingdom.
 England shares equal billing with
Scotland, Wales, and Northern Ire
land. Most people call it the U.K. for
short, as in Commodore U.K.
 An hour by bus and taxi brought us to
our destination the Burnham Beeches, a
delightful old mansion located in the
countryside on the outskirts of
London. The estate had been converted
into an elegant and historic country
club, without sacrificing the
quaintness of its fox-and-hounds
atmosphere.
 The inn itself was architecturally
bland on the outside, just a large
white building, but the ambience was
lovely. The inn was surrounded on all
sides by a broad expanse of neatly
trimmed meadows, broken here and there
by a series of low white fences. I
couldn't help imagining Jack on
horseback, galloping across the
meadows. I could see him dressed in a
red and black riding outfit, blowing
his horn and shouting "Tallyho!" But
Jack wasn't the tallyho type. He was
Teddy Roosevelt charging up San Juan
Hill. Or maybe Napoleon.
 Inside the rooms were framed with
deeply polished wood moldings, with
tuxedoed waiters manning the small
continental restaurant, and a tiny
public bar where I would soon get my
first taste of a creamy liqueur called
Bailey's Irish Cream.
 After checking in, I went downstairs
and found myself in the lobby with a
group of charming European Commodore
managers. It then dawned on me that
you really can't understand a
multinational company until you attend
a meeting of international managers
and find yourself outnumbered and
surrounded (and in my case outclassed)
by the Allies.
 Among the two dozen managers in
attendance were Harald Speyer from
Commodore Germany; Christopher (Kit)
Spencer from Commodore United Kingdom;
Bob Gleadow, an Englishman Jack was
grooming for a general managership;
Jim Dionne, the 29-year-old manager
from Commodore Canada; Dick Sanford,
who ran Commodore U.S.; Ernst DeMuth
from Commodore Switzerland; Chris
Fish; Chuck Peddle; and a new U.S.
sales executive named Dick Powers.
 Despite the intimidating
introductions ("Harald runs Germany,"
"Kit runs the U.K. "), everyone
accepted me right away--not because I
was Jack's new assistant, but because
anyone who showed up at these
conferences automatically received
equal rank. It was graphic evidence
that, below Jack, rank blurred.
 Still, it was clear that these were
the company's generals and colonels. I
was just a lowly general's aide, but I
yearned to be a colonel. Put me in
charge of the commandos, the red
berets. I didn't want to be a general,
I didn't need stars on my cap, I
didn't even need rank. Just include me
in this exciting international clique.
Let me learn a little German, a little
Italian, and some Japanese. Let me
lead the paratroops when we go back
and attack the U.S. market. I
remembered our paratroop cry:
"Airborne!"
 We spent almost an hour milling
around the lobby and loitering in
front of the building, then a group of
us went on a walking tour of the
cobblestone streets around Windsor
Castle, hosted by Kit Spencer's lovely
wife Lesley and their daughter Marie.
I seized the opportunity to corner
each manager and sponged up as much
information as I could, partly to
wangle my way into the clique and
partly to get material for the 1980
annual report.
 I found that, as a group, the
international managers were polite,
friendly, smug, confident, extremely
knowledgeable about their own
countries and markets, but a trifle
nearsighted and nationalistic when it
came to understanding how they fit
into the global scheme of things. It
wasn't their fault. Jack encouraged
this nearsightedness. He wanted each
country to develop its markets
according to the needs of its culture
and people.
 He knew computers would be used for
different things in different
countries, and he wanted each manager
to find out what those uses were:
educational, industrial, recreational,
personal? Nobody knew. The only way to
find out was to see what happened in
each country. There was lots of time
later to discover which applications
were universal. For now, the world
marketing plan was strictly regional.
 In the United Kingdom, Commodore
looked and acted and was seen as a
British company. In Germany, Commodore
spoke German. In Canada, Commodore was
Canadian (French and English).
 Even in Japan, Commodore had a
uniquely Japanese appeal.
 Each country had different challenges
to cope with, and different solutions.
Harald Speyer recalled that in 1977
Ger many had only the PET and no disk
drives or printers to start with; so
the enterprising Speyer marketed the
PET as an industrial tool for use in
laboratories and manufacturing plants.
People started writing industrial
software, and before long, there were
PETs in factories and offices all over
Germany.
 In the United Kingdom, the PET was
introduced as a hobbyist machine. Kit
Spencer focused on getting machines
into the hands of hobbyists or
hackers, and encouraged them to write
software for non-hobbyists. Within
months, he had a whole catalog of
software.
 In theory, these successes should
have been shared from one country to
another, but in practice each country
was treated as a fief reporting
directly to Jack. The fiefs didn't
communicate much with each other; they
were too preoccupied with their own
thrust forward.
 Except for the quarterly management
conferences, there was no real forum
or committee which could circulate
proposals or make decisions on
international issues, such as moving
excess inventory from one country to
another, translating books and
manuals, or negotiating world software
contracts. As a result, it was
possible for half a dozen countries to
negotiate separate rights to the same
software program, with each country
paying a different royalty.
 Most of the managers saw any attempt
to consolidate activities as a threat
to their autonomy. They liked the
status quo and didn't mind duplicating
efforts. Besides, everything was going
well. Why tamper with success? The
night before the meeting, we had
dinner together at a combination pub
and continental restaurant. Crowded
around a line of tiny square tables,
we strained to talk above the
restaurant noise. The main topic of
conversation was the new 80-column
version of the PET, called the CBM
8032. That computer was designed to
put Commodore into the small-business
and word- processing market. It came
with a built-in green phosphor
monitor, a business keyboard, and 32
kilobytes of memory which means it
could hold 32,000 characters or
symbols. Based on our discussions, it
seemed clear that the future of
Commodore rested on the PET and CBM
systems. No one suspected that within
24 hours the future of Commodore and
the entire computer industry would be
turned in an entirely different
direction.
 The meeting got started around 8:30
the next morning, in a spacious,
wood-paneled room with windows all
around. We took our seats on the
outside of a large rectangle of
tables, facing each other like
delegates in the U.N. Security
Council. There were about two dozen
executives there, mostly Europeans.
 Everyone was smiling and the mood was
calm and businesslike. There were no
thunderclouds hanging over the room,
no visible guillotines awaiting
victims. No one fingered their collars
nervously. The European managers were
secure and good-natured and
wonderfully unperturbed.
 By rights, I should have felt like a
dwarf in the land of the heavyweights,
but by now I was beginning to feel
like one of the gang. I took my place
at the table next to Chuck Peddle. My
nose had stopped twitching and I was
outwardly calm.
 Dick Sanford chaired the meeting,
which was indicative of his position
as de facto second-incommand.
 His star was definitely rising. The
first few hours of discussion centered
on the issue of international pricing
and black-market computers. Several
enterprising dealers made impressive
profits buying computers from
Commodore in the U.S. and exporting
them to Europe where the retail prices
were twice as high. It was decided
that U. S. and European prices would
be brought into line in the future.
 By midmorning, the heat was stifling
and we opened the windows to let in
some fresh air. We also let in the
noise of the gardener. For more than
two hours the busy drone of his
tractor faded in and out, in and out,
as he rumbled back and forth scalping
the meadows clean.
 Jack arrived at midmorning and took a
seat on my side of the table, a few
seats down on the other side of Chuck
Peddle. He winked at me as he sat
down.
 "I'm just an observer," he insisted,
but no one believed him.
 He leaned back in his chair, with one
hand placed palm down on the table,
and the other hand tucked inside the
waistband of his slacks, a typical
pose. He was wearing his usual
attire--casual summer slacks, loafers,
and a comfortable short-sleeved knit
shirt. He wore suits and ties only at
conventions, banking meetings,
speeches, and investor presentations
Jack was a California person.
 Either that, or this was the way some
millionaires dress after they become
millionaires.
 Jack's arrival caused some juggling
of the agenda. There had been a quiet
conspiracy to discuss certain topics
when Jack wasn't there because the
managers knew they could spark an
explosion.
 Chuck Peddle's briefing was hastily
moved up, and he began his briefing
with a rundown on his hottest research
project, a new color computer which he
called the ColorPET. Until now, the
engineers had been calling the machine
by its code name TOI (pronounced toy),
which stood for Tool Of Intellects.
 Chuck usually spoke with the smooth
and earnest style that was his
trademark, but today he spoke
haltingly and his briefing seemed
disjointed. I could tell from Jack's
expression that there was something
wrong. Either Chuck wasn't ready to
give his briefing yet, or Jack was
making him nervous.
 Still, the features of the new
computer were impressive 80 columns,
color, high-resolution graphics,
programmable function keys, four-voice
sound and music, an improved built-in
BASIC (the programming language),
expandable memory, and special
connectors for outside accessories
such as game joysticks.
 It was during Chuck's briefing that I
first heard the term VIC, a word that
would soon have tremendous meaning in
the home computer world. VIC stood for
Video Interface Chip, a new
semiconductor device which replaced
the screen controller used in the PET
and CBM. The VIC chip made it possible
for new Commodore computers to use a
color television set or monitor as a
display screen like the Apple or
Atari, instead of the green phosphor
monitor built into the PET /CBM.
 Two VIC chip configurations were
planned--22 columns and 40 columns,
although the 40-column version was not
designed yet. The 22-column version
had larger letters but displayed only
22 characters on each line, while the
40 column version would display 40
characters per line like most desktop
computers. The 22-column chip was
nonstandard, but the chip was
essentially done and could be
manufactured quickly. MOS Technology
had in fact been trying to sell the
chip to outside computer manufacturers
since 1978, but no one wanted to buy
the chip. So Jack was beginning to
think about using the chip in a
Commodore computer.
 In his philosophy, we could either
design the chips first and then design
the computer, or we could start with
the computer and then do the chips.
Unfortunately, most engineers were
either chicken people or egg people,
not both. Quickly, a debate began
between Chuck and Jack about what the
next computer should look like.
 Chuck argued that we needed to bring
out a machine targeted head to head
against Apple, Atari, and NEC (Nippon
Electric Corporation, the leading
personal computer company in Japan).
He lamented the fact that we were two
years behind those companies because
we still didn't have a color computer.
 Jack countered that the second or
third company coming into a
marketplace has an advantage because
it can make improvements the first
companies didn't think of, and find
new ways to cut costs and reduce
prices.
 "There is no question that what I
see, Chuck, is that if you come out a
year or two later, you can still do
better than somebody who came out
brand-new. There is somebody called TI
[Texas Instruments] who always comes
in only second or third. "
 He went on to say that despite their
head start and success with videogame
machines, Atari was still small when
came to computers and he made a strong
point that being first wasn't always
an advantage.
 "If you're a leader in the
marketplace, you don't have to be
first with a product. Only a newcomer
has to be first. I prefer to move in
where the market is, than to start a
new market"
 Jack's message was clear. Since
Commodore was already a leader in
personal computers, we didn't have to
worry if other companies were ahead of
us in some segment, like color
computers. As a leader, we already had
the know-how and technology to
leapfrog those companies that were in
the market first, and thus beat them
with better products. The debate
continued. Jack wanted a low- priced
computer and he wanted it immediately.
 Chuck insisted we couldn't reduce the
cost of the ColorPET any further. Jack
disagreed and cited costs that were
lower than Chuck's figures. He said
the cost of color monitors was coming
down, as an example.
 He also complained that the engineers
had been work ing on a color computer
for nearly twelve months. He wanted a
machine on the market at once. If a
sophisticated computer wasn't ready
now, maybe we should build a
stripped-down version and improve it
later. We could have several different
models, each one better than the last.
But we had to start with something.
